» Ubuntu » パッケージ

Error

two or more packages specified (xsel quantal)